<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="ab60a6b2-92ae-446d-b52c-5e267b21667b1" value="0" />
    <int name="ab60a6b2-92ae-446d-b52c-5e267b21667bMusicUserIsBrandProfile" value="0" />
    <set name="ab60a6b2-92ae-446d-b52c-5e267b21667bMusicBusinessProfileIds" />
</map>
